tabs:
	content:
		label: Contenu
		icon: text
		columns:
			content:
				width: 2/3
				fields:
					hero: fields/hero-page
					headline:
						type: headline
						label : Contenu principal
					mainContent:
						label: Sections
						extends: fields/blocks-landing
			metas:
				width: 1/3
				sections:
					elsestuff:
						type: fields
						fields:
							cover: fields/cover
	seo: tabs/seo
	fichiers: tabs/files
